<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.ProjectinfoMapper">

  <resultMap id="projectinfoMap" type="com.tofly.base.entity.Projectinfo">
                <id property="id" column="ID"/>
                                                                            <result property="projectName" column="PROJECT_NAME"/>
                      <result property="projectLogo" column="PROJECT_LOGO"/>
                      <result property="projectInfo" column="PROJECT_INFO"/>
                      <result property="tel" column="TEL"/>
                                                                                                                        </resultMap>


                                
</mapper>
